Zyxel GS1900-48HPv2 Zarządzany L2 Gigabit Ethernet (10/100/1000) Obsługa...
Dostawa od 14,99 zł
Opis
✔️ Zyxel GS1900-48HPv2 Zarządzany L2 Gigabit Ethernet (10/100/1000) Obsługa PoE Czarny ✔️Zyxel GS1900-48HPv2. Typ przełącznika: Zarządzany, Warstwa przełącznika: L2. Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48. Pełny dupleks. Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 100 Gbit/s. Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Złącze zasilania: DC-in jack. Obsługa PoE. Możliwości montowania w stelażu ✏️ Najważniejsze parametry techniczne:Zasilanie przez sieć Ethernet (PoE) - Całkowita Power over Ethernet (PoE) budżetu: 170 WSieć - Technologia okablowania Copper Ethernet: 1000BASE-TSieć - Pełny dupleks: TakPorty i interfejsy - Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48Porty i interfejsy - Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)Porty i interfejsy - Ilość slotów Modułu SFP: 2Porty i interfejsy - Ilość portów Fast Ethernet (PoE): 24Porty i interfejsy - Złącze zasilania: DC-in jackWydajność - Poziom hałasu: 36,9 dBWydajność - Certyfikaty: RoHS, CEKonstrukcja - Kolor produktu: CzarnyKonstrukcja - Możliwości montowania w stelażu: TakKonstrukcja - Diody LED: TakPrzesyłanie danych - Przepustowość rutowania/przełączania: 100 Gbit/sPrzesyłanie danych - Wielkość tabeli adresów: 8000 wejściaPrzesyłanie danych - Store-and-forward: TakPrzesyłanie danych - Zgodny z Jumbo Frames: TakMoc - Maksymalne zużycie mocy: 220,5 WMoc - Napięcie wejściowe AC: 100 - 240 VMoc - Częstotliwość wejściowa AC: 50 - 60 HzMoc - Obsługa PoE: TakWarunki pracy - Zakres temperatur (eksploatacja): 0 - 50 °CWarunki pracy - Zakres temperatur (przechowywanie): -40 - 70 °CWarunki pracy - Zakres wilgotności względnej: 10 - 95%Cechy - Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xCechy - Obsługa sieci VLAN: TakCechy - Obsługa jakość serwisu (QoS): TakWaga i rozmiary - Szerokość produktu: 441 mmWaga i rozmiary - Głębokość produktu: 270 mmWaga i rozmiary - Wysokość produktu: 44 mmWaga i rozmiary - Waga produktu: 3,55 kgCechy zarządzania - Typ przełącznika: ZarządzanyCechy zarządzania - Warstwa przełącznika: L2Cechy zarządzania - Obsługa MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493Dane logistyczne - Kod zharmonizowanego systemu (HS): 85176990Klasyfikacja - Kod producenta: GS190048HPV2-EU0101FKlasyfikacja - EAN: 4718937609543Klasyfikacja - ID Produktu: 87569961
